Greyhamwoohoo 


.Net Bindings for https://github.com/truongsinh/appium-flutter-driver Tested only with Appium@1.18.0 and appium-flutter-driver@1.0.23 See README.md in this Github project for known issues and project state (https://github.com/greyhamwoohoo/appium-flutter-driver-net-bindings)